package jp.sourceforge.nicoro;

public class RankingFragmentUnitTest extends AbstractListMenuFragmentBodyUnitTest {
    public RankingFragmentUnitTest() {
        super(ListMenuActivity.class);
    }

    public void testOnCreate() throws Throwable {
        commonTestOnCreate(R.id.radio_ranking,
                RankingFragment.class);
    }

    public void testOnCreateSavedInstanceStateAnyItem() throws Throwable {
        commonTestOnCreateSavedInstanceStateAnyItem(R.id.radio_ranking,
                RankingFragment.class);
    }
}
